<?php

return [
	[
		'id' => '1',
		'nom' => 'Rêveurs de rune',
		'prefixe' => 'Les ',
		'description' => 'Description1',
		'type' => 'Bouquet',
		'acces' => 'Libre',
		'url' => 'http://reveurs.org',
		/*
		'diffuseur' => 'Diffuseur',
		'partenaires' => 'Partenaires',
		'partenairesNb' => 'Nombre de partenaires',
		'disciplines' => 'Disciplines',
		'revuesNb' => 'Nombre de revues',
		'articlesNb' => 'Nombre d\'articles',
		'alerteRss' => 'Flux RSS',
		'alerteMail' => 'Alerte courriel',
		'exportPossible' => 'Export Possible',
		'indexation' => 'Indexation',
		'noteContenu' => 'Note de contenu',
		 */
		'autoImport' => 0,
		'hdateVerif' => 54616462,
		'hdateModif' => 54616462,
	],
	[
		'id' => 2,
		'nom' => 'Cairn',
		'url' => 'http://www.cairn.info',
		'type' => 'Bouquet',
		'acces' > 'Mixte',
		'autoImport' => 1,
		'hdateVerif' => 54616462,
		'hdateModif' => 54616462,
	],
	[
		'nom' => 'Persée',
		'url' => 'http://www.persee.fr',
		'type' => 'Bouquet',
		'acces' > 'Libre',
		'autoImport' => 1,
		'hdateVerif' => 54616462,
		'hdateModif' => 54616462,
	],
	[
		'nom' => 'Revues.org',
		'url' => 'http://revues.org',
		'type' => 'Bouquet',
		'acces' > 'Libre',
		'autoImport' => 1,
		'hdateVerif' => 54616462,
		'hdateModif' => 54616462,
	],
	[
		'nom' => 'Erudit',
		'url' => 'http://erudit.org',
		'type' => 'Bouquet',
		'acces' > 'Libre',
		'autoImport' => 1,
		'hdateVerif' => 54616462,
		'hdateModif' => 54616462,
	],
];
